#hlaska
{
	width: 223px;
	float: right;			
	border-top: solid 6px black;
	padding-bottom: 20px;
}		  

#hlaska h2
{														 
	width: 223px;
	height: 12px;
	float: left;
	background-image: url(menu-pridej-hlasku.png);
	background-repeat: no-repeat;
	margin-top: 11px;
	margin-bottom: 20px;
}

#hlaska h2 span
{
	display: none;
}

#hlaska .fourth
{
	background-image: url(bg50.png);
	width: 221px;
	float: right;
	margin: 0px;
	padding: 0px;
	margin-left: 2px;
	display: inline;
}						 
					
#hlaska .fourth .pozadi
{
	background-color: white;
	width: 221px;
	float: left;
	position: relative;
	top: -2px;			 
	left: -2px;
}

#hlaska .fourth .pozadi form
{
	float: left;
	width: 221px;	
	margin: 0px;
	padding: 0px;
	margin-top: 18px;
}

#hlaska .fourth .pozadi form label
{
	float: left;
	display: inline;
	text-align: left;
	display: inline;
	
} 

#hlaska .fourth .pozadi form input
{
	float: left;
	height: 17px;
	border: 0px;
	font-size: 12px;
	font-style: italic;
	font-family: Georgia;
	background-color: #D3D3D3;	
} 						 

#hlaska .fourth .pozadi form #name
{
	width: 60px;
	height: 17px;
	margin: 0px;
	padding: 0px;
}						 

#hlaska .fourth .pozadi form #kod,
#hlaska .fourth .pozadi form #opis
{
	width: 28px;
	height: 17px;
}
											
#hlaska .fourth .pozadi form .one
{
	width: 197px;
	float: left;
	margin-left: 13px;
	padding-bottom: 10px;
	display: inline;	
}

#hlaska .fourth .pozadi form .two
{
	width: 197px;
	float: right;
	background-image: url(bg-point.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-right: 12px;			 
	padding-bottom: 11px;
	display: inline;
}

#hlaska .fourth .pozadi form .two .l1
{
	width: 65px;			 
	margin: 0px;
	padding: 0px;
	display: inline;
} 

#hlaska .fourth .pozadi form .one  .l2
{
	width: 85px;
}

#hlaska .fourth .pozadi form .one .l3
{
	width: 35px;
	margin-left: 13px;
	display: inline;
}

#hlaska .fourth .pozadi form .mes
{
	width: 60px;
	float: left;
	margin-left: 13px;
	margin-top: 7px;
	display: inline;
	
}

#hlaska .fourth .pozadi form .send
{
	background-color: Black;	
	width: 65px;
	height: 17px;
	float: left;
	color: White;
	margin: 0px;
	padding: 0px; 
	margin-left: 7px;
	text-transform: uppercase;
}

#hlaska .fourth .pozadi form textarea
{
	width: 197px;
	height: 138px;
	background-color: #D3D3D3;
	float: left;
	margin-left: 13px;
	margin-top: 6px;
	margin-bottom: 11px;	
	display: inline;
	font-size: 12px;
	font-style: italic;
	font-family: Georgia;
	overflow: auto;
	padding: 3px;
	border: 0px;
}
